### Virtual Method

# Gtk Buildable set_buildable_property

#### Declaration [src]

    void
    set_buildable_property (
      GtkBuildable* buildable,
      GtkBuilder* builder,
      const char* name,
      const GValue* value
    )

#### Description

No description available.

#### Parameters

`builder` | `GtkBuilder`
| No description available.
| The data is owned by the caller of the function.
`name` | `const char*`
| No description available.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.
`value` | `const GValue*`
| No description available.
| The data is owned by the caller of the function.